﻿
body
{
    font-family: Tahoma, Verdana, "Times New Roman";
    font-size: smaller;
    background-image: url(../Images/body_bg.jpg);
    background-repeat: repeat-x;
}

span
{
    font-size: smaller;
}

.Frame
{
    border: solid 1px #101010;
    overflow: auto;
    max-height: 400px;
    width: 300px;
    border-radius: 4px;
    box-shadow: 4px 4px 4px #101010;
    padding: 2px;
    background-color: rgb(234, 235, 244);
    opacity: 0;

    transition: opacity 0.5s;
    -moz-transition: opacity 0.5s; /* Firefox 4 */
    -webkit-transition: opacity 0.5s; /* Safari and Chrome */
    -o-transition: opacity 0.5s; /* Opera */
}

.Page
{
    width: 1000px;
    direction: rtl;
}

.SkyBlue
{
    width: 1000px;
    height: 296px;
    background-image: url(../Images/skyblue.jpg);
    background-position: center;
    margin-top: -50px;
    z-index: 10;
}

.TopDetailBack
{
    width: 100%;
    height: 40px;
    background-color: #101010;
    opacity: 0.2;
    z-index: 50;
    position: absolute;
    left: 1px;
    top: 1px;
}

.MessageMenu
{
    list-style-image: url(/Images/page_white_paste.png);
    cursor: pointer;
    padding-right: 25px;
}

.MessageMenu li
{
    border-radius: 5px;
}

.MessageMenu li:hover
{
    background-color: rgb(65, 161, 255);
    box-shadow: 3px 3px 3px #101010;
}

.TopDetail
{
    width: 100%;
    height: 40px;
    position: absolute;
    left: 1px;
    top: 1px;
    overflow: hidden;
    text-align: right;
    padding-top: 10px;
    direction: rtl;
    z-index: 100;
}

.TopDetail img
{
    width: 16px;
    height: 16px;
}

.TopDetail a
{
    text-decoration: none;
    font-size: small;
    color: #101010;
}

.TopDetail a:hover
{
    text-decoration: underline;
}

#showmessage
{
    background-color: White;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #101010;
    overflow: auto;
    position: fixed;
    left: 30%;
    top: 40%;
    z-index: 6000000;
    visibility: hidden;
    padding: 15px;
}

.ShowMessageButtons
{
    text-align: center;
    margin-top: 20px;
}

.button
{
    border: solid 1px #101010;
    box-shadow: 3px 3px 3px #101010;
    background-color: #EFEFEF;
    border-radius: 4px;
    padding: 3px;
    cursor: pointer;
    font-weight: bold;


    transition: background-color 1s;
    -moz-transition: background-color 1s; /* Firefox 4 */
    -webkit-transition: background-color 1s; /* Safari and Chrome */
    -o-transition: background-color 1s; /* Opera */
}

.button:hover
{
    box-shadow: 0px 0px 0px #101010;
    background-color: rgb(222, 242, 252);
}

#showmessageback
{
    position: fixed;
    background-color: rgba(16, 16, 16, 0.5);
    width: 100%;
    height: 2000px;
    left: 0px;
    top: 0px;
    z-index: 50000;
    visibility: hidden;
}

.NewWindow
{
    position: fixed;
    border: solid 1px #101010;
    box-shadow: 5px 5px 5px rgba(16, 16, 16, 0.5);
    overflow: hidden;
    background-color: White;
    z-index: 70000;
}

.TopNewWindow
{
    height: 8px;
    background-color: rgba(65, 161, 255, 0.8);
}

a
{
    font-size: smaller;
    text-decoration: none;
    cursor: pointer;
}

a:hover
{
    text-decoration: underline;
}

.ContentNewWindow
{
    padding: 15px;
    direction: rtl;
    max-height: 400px;
    overflow: scroll;
}

.ContentNewWindow table td span
{
    font-size: smaller;
}

.ContentNewWindow table td input,select
{
    width: 100%;
}

.ContentNewWindow table td textarea
{
    width: 100%;
    height: 50px;
}

input[type="button"]
{
    background-color: rgb(112, 146, 190);
    font-weight: bold;
    color: White;
    font-size: smaller;
    cursor: pointer;
}

.BottomNewWindow
{
    text-align: right;
}

.BottomNewWindow img
{
    cursor: pointer;
    margin-right: 15px;
}

.WhiteSpan
{
    color: White;
    font-size: small;
    direction: rtl;
}

.RightTopDetail
{
    position: absolute;
    top: 1px;
    left: 1px;
    width: 200px;
    text-align: left;
    padding-top: 10px;
    padding-left: 10px;
}

.TopMenu
{
    margin-top: -50px;
    height: 42px;
    background-image: url(../Images/backmenu.jpg);
    background-repeat: repeat-x;
    border-radius: 5px;
    text-align: right;
}

.TopMenu a
{
    font-size: medium;
    text-shadow: 3px 3px 3px white;
    font-weight: bold;
    color: #606060;
    display: block;
    width: 80px;
    float: right;
    cursor: pointer;
    text-align: center;
    height: 24px;
    padding-top: 10px;
    
    transition: border 0.2s, border-radius 0.2s, background-color 0.2s, color 0.2s, text-shadow 0.2s, box-shadow 0.2s;
    -moz-transition: border 0.2s, border-radius 0.2s, background-color 0.2s, color 0.2s, text-shadow 0.2s, box-shadow 0.2s; /* Firefox 4 */
    -webkit-transition: border 0.2s, border-radius 0.2s, background-color 0.2s, color 0.2s, text-shadow 0.2s, box-shadow 0.2s; /* Safari and Chrome */
    -o-transition: border 0.2s, border-radius 0.2s, background-color 0.2s, color 0.2s, text-shadow 0.2s, box-shadow 0.2s; /* Opera */
}

.TopMenu a:hover
{
    border: solid 2px rgb(65,161,255);
    border-radius: 4px;
    background-color: rgb(65,161,255);
    color: White;
    text-shadow: 3px 3px 3px #101010;
    box-shadow: 2px 2px 2px #101010;
}

.TopMenuLeft
{
    width: 100px;
    float: left;
    margin-left: -10px;
}

.MenuContent
{
    background-image: url(../Images/bcmenu.jpg);
    background-repeat: repeat;
    width: 100%;
    height: 130px;

}

.Menu
{
    height: 130px;
    position: absolute;
    width: 1000px;
    overflow: hidden;
    transition: visibility 0.4s, width 0.4s;
    -moz-transition: visibility 0.4s, width 0.4s; /* Firefox 4 */
    -webkit-transition: visibility 0.4s, width 0.4s; /* Safari and Chrome */
    -o-transition: visibility 0.4s, width 0.4s; /* Opera */
}

.MenuItem
{
    width: 120px;
    height: 120px;
    float: right;
    text-align: center;
    cursor: pointer;
    margin-right: 3px;
    transition: border-radius 0.2s, background-color 0.2s, color 0.2s, text-shadow 0.2s, box-shadow 0.2s;
    -moz-transition: border-radius 0.2s, background-color 0.2s, color 0.2s, text-shadow 0.2s, box-shadow 0.2s; /* Firefox 4 */
    -webkit-transition: border-radius 0.2s, background-color 0.2s, color 0.2s, text-shadow 0.2s, box-shadow 0.2s; /* Safari and Chrome */
    -o-transition: border-radius 0.2s, background-color 0.2s, color 0.2s, text-shadow 0.2s, box-shadow 0.2s; /* Opera */
}

.MenuItem:hover
{
    border-radius: 4px;
    background-color: rgb(65,161,255);
    color: White;
    text-shadow: 3px 3px 3px #101010;
    box-shadow: 2px 2px 2px #101010;
    text-decoration: none;
}

.MenuItem h5
{
    padding: 0px;
    margin: 0px;
    color: Black;
}

.MenuItem:hover h5
{
    color: White;
    font-size: 11px;
}

.MenuItem a
{
    text-decoration: none;
    font-size: smaller;
    font-weight: bold;
    color: #101010;
}

.MenuItem img
{
    border: none;
}

.MenuItem a:hover
{
    text-decoration: none;
}

.Message
{
    background-color: rgb(251, 249, 234);
    border: solid 1px #101010;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #111111;
    margin-top: 15px;
    text-align: right;
    padding: 5px;
    font-size: smaller;
}

.Content
{
    padding: 15px;
    text-align: right;
    border: solid 1px #909090;
    background-color: #F0F0F0;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #101010;
}

.Content a
{
    text-decoration: none;
    color: Black;
    cursor: pointer;
}

.Content a:hover
{
    text-decoration: underline;
}

.Button
{
    color: White;
    background-color: rgb(32, 66, 101);
    font-family: Tahoma, Verdana;
    font-size: small;
    cursor: pointer;
}

.Button:hover
{
}

.Fading
{
    border-bottom: dotted 1px #101010;
    margin-bottom: 10px;
    position: absolute;
    overflow: auto;
    transition: opacity 0.5s,  height 1s;
    -moz-transition:  opacity 0.5s,  height 1s;
    -webkit-transition:  opacity 0.5s,   height 1s;
    -o-transition:  opacity 0.5s, height 1s;
}

.FadingWithoutBorder
{
    margin-bottom: 10px;
    position: absolute;
    overflow: auto;
    transition: opacity 1s, visibility 1s, height 1s;
    -moz-transition:  opacity 1s, visibility 1s, height 1s;
    -webkit-transition:  opacity 1s, visibility 1s,  height 1s;
    -o-transition:  opacity 1s,visibility 1s, height 1s;
}

.ListChcn
{
    padding-right: 30px;
    color: #555555;
}

input, select
{
    font-family: Tahoma, Verdana;
    font-size: smaller;
}

.listview
{
    width: 100%;
    font-size: small;
}

.listview tr
{
    transition: background-color 0.4s;
    -moz-transition:  background-color 0.4s;
    -webkit-transition:  background-color 0.4s;
    -o-transition:  background-color 0.4s;
    cursor: pointer;
}

.listview tr:hover
{
    background-color: rgb(151, 198, 255);
}

.listview th
{
    border: solid 1px rgb(81, 110, 136);
    background-color: rgb(9, 108, 168);
    font-size: smaller;
    color: White;
    text-align: center;
}

.lvrecordalter
{
    background-color: rgb(205, 214, 233);
}

.listview td
{
    border: solid 1px rgb(81, 110, 136);        
    font-size: smaller;
    text-align: center;
}

.Paging
{
    text-align: left;
    direction: rtl;
}

.Paging a
{
    color: rgb(115, 140, 193);
    margin: 5px;
}

#LoadingData
{
    position: fixed;
    width: 100px;
    height: 20px;
    background-color: Yellow;
    color: Black;
    font-size: small;
    font-weight: bold;
    padding: 5px;
    left: 45%;
    top: 0px;
    z-index: 100000;
    border-radius: 4px;
    box-shadow: 3px 3px 3px #101010;
    opacity: 0;
    
    transition: opacity 0.5s;
    -moz-transition:  opacity 0.5s;
    -webkit-transition:  opacity 0.5s;
    -o-transition:  opacity 0.5s;    
}

.CopyRight
{
    text-align: center;
    color: rgb(65, 161, 255);
    direction: ltr;
}

#message
{
    position: fixed;
    left: -550px;
    top: 50px;
    width: 500px;
    overflow: auto;
    border: solid 1px #101010;
    background-color: Yellow;
    font-size: small;
    color: Black;
    font-weight: bold;
    box-shadow: 5px 5px 5px #101010;
    border-radius: 5px;
    padding: 0px;
    text-align: right;
    direction: rtl;
    z-index: 700000;

    transition: left 0.5s;
    -moz-transition:  left 0.5s;
    -webkit-transition:  left 0.5s;
    -o-transition:  left 0.5s;    
}

#message ul
{
    padding-right: 10px;
    margin: 0px;
}

#message ul .error
{
    color: Red;
}

#message ul .success
{
    color: Green;
}

.rightmessage
{
    width: 430px;
    float: right;
    padding: 15px;
}

.leftmessage
{
    width: 27px;
    float: left;
    vertical-align: middle;
    text-align: right;
    border-radius: 5px;
    padding: 0px;
    cursor: pointer;
    box-shadow: 0 2px 10px rgba(0,0,0,0.8), inset 0 10px 20px rgba(255,255,255,0.3), inset 0 5px 10px rgba(255,255,255,0.2), inset 0 5px 10px rgba(255,255,255,0.25), inset 0 -10px 20px rgba(255,255,255,0.3);
   -o-box-shadow:0 2px 10px rgba(0,0,0,0.8), inset 0 10px 20px rgba(255,255,255,0.3), inset 0 5px 10px rgba(255,255,255,0.2), inset 0 5px 10px rgba(255,255,255,0.25), inset 0 -10px 20px rgba(255,255,255,0.3);
   -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.8), inset 0 10px 20px rgba(255,255,255,0.3), inset 0 5px 10px rgba(255,255,255,0.2), inset 0 5px 10px rgba(255,255,255,0.25), inset 0 -10px 20px rgba(255,255,255,0.3);
   -moz-box-shadow: 0 2px 10px rgba(0,0,0,0.8), inset 0 10px 20px rgba(255,255,255,0.3), inset 0 5px 10px rgba(255,255,255,0.2), inset 0 5px 10px rgba(255,255,255,0.25), inset 0 -10px 20px rgba(255,255,255,0.3);

}

.leftmessage:hover
{
    box-shadow: 0 2px 10px rgba(0,0,0,0.5), inset 0 10px 20px rgba(65,161,255,0.3), inset 0 5px 10px rgba(65,161,255,0.3), inset 0 5px 10px rgba(65,161,255,0.3), inset 0 -10px 20px rgba(65,161,255,0.3);
   -o-box-shadow:0 2px 10px rgba(0,0,0,0.5), inset 0 10px 20px rgba(65,161,255,0.3), inset 0 5px 10px rgba(65,161,255,0.3), inset 0 5px 10px rgba(65,161,255,0.3), inset 0 -10px 20px rgba(65,161,255,0.3);
   -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.5), inset 0 10px 20px rgba(65,161,255,0.3), inset 0 5px 10px rgba(65,161,255,0.3), inset 0 5px 10px rgba(65,161,255,0.3), inset 0 -10px 20px rgba(65,161,255,0.3);
   -moz-box-shadow: 0 2px 10px rgba(0,0,0,0.5), inset 0 10px 20px rgba(65,161,255,0.3), inset 0 5px 10px rgba(65,161,255,0.3), inset 0 5px 10px rgba(65,161,255,0.3), inset 0 -10px 20px rgba(65,161,255,0.3);
}

img
{
    cursor: pointer;
}

.QuickSend
{
    width: 420px;
    overflow: hidden;
    position: fixed;
    left: -356px;
    top: 100px;
    padding: 0px;
    direction: rtl;

    transition: left 0.5s;
    -moz-transition:  left 0.5s;
    -webkit-transition:  left 0.5s;
    -o-transition:  left 0.5s;    
}

.QuickSend table
{
    padding: 0px;
}

.QuickSendDetail
{
    border-radius: 0px 0px 20px 0px;
    background-color: #F0F0F0;
    width: 350px;
    overflow: auto;
    direction: rtl;
    box-shadow: 5px 5px 5px #101010;
}

.Login
{
    width: 600px;
    height: 320px;
    background-color: #F0F0F0;
    border-radius: 3px;
    margin-top: -100px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.5), inset 0 10px 20px rgba(0,0,0,0.3), inset 0 5px 10px rgba(0,0,0,0.3), inset 0 5px 10px rgba(0,0,0,0.3), inset 0 -10px 20px rgba(0,0,0,0.3);
   -o-box-shadow:0 2px 10px rgba(0,0,0,0.5), inset 0 10px 20px rgba(0,0,0,0.3), inset 0 5px 10px rgba(0,0,0,0.3), inset 0 5px 10px rgba(0,0,0,0.3), inset 0 -10px 20px rgba(0,0,0,0.3);
   -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.5), inset 0 10px 20px rgba(0,0,0,0.3), inset 0 5px 10px rgba(0,0,0,0.3), inset 0 5px 10px rgba(0,0,0,0.3), inset 0 -10px 20px rgba(0,0,0,0.3);
   -moz-box-shadow: 0 2px 10px rgba(0,0,0,0.5), inset 0 10px 20px rgba(0,0,0,0.3), inset 0 5px 10px rgba(0,0,0,0.3), inset 0 5px 10px rgba(0,0,0,0.3), inset 0 -10px 20px rgba(0,0,0,0.3);
}

.dLoginText
{
    width: 110px;
    display: inline;
    padding: 0px;
    background-color: White;
    overflow: auto;
    height: 60px;
    
}

#dLan
{
    position: fixed;
    top: 0px;
    left: 0px;
}